.accordion-button::after {
    background-size: 0.75rem;
    background-position: center;
    background-repeat: no-repeat;
    margin-left: 0.5rem;
    font-weight: bold;
    width: 1.5rem;
    height: 1.5rem;
    border: 2px solid #0090d4;
    border-radius: 50%;
    flex-shrink: 0;
}

.accordion-button:not(.collapsed)::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230090d4'%3e%3cpath stroke='%230090d4' stroke-width='1.5' fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    transform: rotate(-180deg);
}

.accordion-button.collapsed::after {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%230090d4'%3e%3cpath stroke='%230090d4' stroke-width='1.5' fill-rule='evenodd' d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3e%3c/svg%3e");
}

.accordion-button {
    padding: 1rem 1.25rem;
    background-color: transparent;
    border: none;
    color: #0090d4;
    font-family: Ubuntu, Arial, 'Helvetica', sans-serif;
    font-size: 18pt;
    font-style: italic;
    line-height: 32px;
    font-weight: 400;
}

.accordion-button:focus {
    box-shadow: none;
    border-color: transparent;
}

.accordion-button:not(.collapsed) {
    background-color: transparent;
    color: #0090d4;
    box-shadow: none;
}

.accordion-item {
    border: none;
    background-color: transparent;
}

.accordion-header {
    margin-bottom: 0;
}

.accordion-collapse {
    transition: height 0.01s ease !important;
}

.accordion-collapse.collapsing {
    display: none;
}

.accordion-collapse.collapse:not(.show) {
    display: none;
}
